h1 {
    text-wrap: balance;
}

/* ...  */
#page-header .w-nav-list .menu-item {
    border-bottom: 1px solid #6B7280;
}

.img-contain img{
    object-fit: contain !important;
}

.wpb_text_column.red-dot {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 6px;
}

.wpb_text_column.red-dot:before {
    display: block;
    border-radius: 6px;
    content: '';
    width: 12px;
    height: 12px;
    background: #F66;
    flex: 0 0 12px;

}

.wpb_text_column.red-dot:has(h3) {
    gap: 12px;
}

.wpb_text_column.red-dot:has(h3):before {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    flex: 0 0 20px;
}

.wpb_text_column.red-dot.left-bracket:before {
    width: 34px;
    height: 34px;
    border-radius: 17px;
    flex: 1 0 auto;
}

.wpb_text_column.red-dot.left-bracket .wpb_wrapper {
    position: relative;
    border-left: 3px solid #6B7280;
    border-radius: 3px 0 0 3px;
    padding: 15px 0 15px 20px;
    margin-left: 20px;
}

.wpb_text_column.red-dot.left-bracket .wpb_wrapper:before {
    position: absolute;
    content: '';
    height: 3px;
    width: 14px;
    top: 0;
    left: -2px;
    background-color: #6B7280;
    border-radius: 3px 0 0 0;
}

.wpb_text_column.red-dot.left-bracket .wpb_wrapper:after {
    position: absolute;
    content: '';
    height: 3px;
    width: 14px;
    bottom: 0;
    left: -2px;
    background-color: #6B7280;
    border-radius: 0 0 0 3px;
}

#webinare .wpb_text_column.red-dot {
    gap: 12px;
}

#webinare h3 {
    font-size: 22px;
}


.w-btn .w-btn-label, .w-btn label {
    margin-left: 0;
    transition: margin 0.3s
}

.w-btn:after {
    content: '';
    width: 14px;
    height: 14px;
    background: #FF6666;
    border-radius: 50%;
    position: absolute;
    left: 24px;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity 0.3s;
    opacity: 0;
}

.w-btn:hover .w-btn-label, .w-btn:hover label, .w-btn label:has(input[checked=checked]) {
    margin-left: 24px;
}
.w-btn:hover:after, .w-btn:has(input[checked=checked]):after {
    opacity: 1;
}

p a:hover {
    text-decoration: underline;
}

.filter-pressebereich .w-filter-item-value[data-value="2025"]{
 display: none !important;
}

.filter-pressebereich .w-filter-item-value[data-value="2026"]{
    display: none !important;
}

.filter-rueckblick .w-filter-item-value[data-value="logos"]{
    display: none !important;
   }

   .filter-rueckblick .w-filter-item-value[data-value="playbook"]{
    display: none !important;
   }

   .filter-rueckblick .w-filter-item-value[data-value="templates"]{
    display: none !important;
}

.wpml-ls-legacy-dropdown a, .wpml-ls-legacy-dropdown-click a {
    background: transparent;
    box-shadow: none;
}

.wpml-ls ul {
    list-style-type: none;
    margin: 0;
}

.js-wpml-ls-sub-menu .wpml-ls-link {
padding-right: 0.8rem;
background-color: #fff;
}

.js-wpml-ls-sub-menu .wpml-ls-link:hover {

    background-color: #fff !important;
}

.js-wpml-ls-sub-menu .wpml-ls-link:hover .wpml-ls-native {

        text-decoration:underline;
        
}

.js-wpml-ls-sub-menu {
    border-radius: 4px;
    overflow:hidden;
}

li h3 {
    margin-bottom: 10px;
}

ol > li {
    margin-bottom: 3rem;
}

p:has(+ ul) {
    margin-bottom: 10px;
}

li> ul {
    margin-bottom: 2rem;

}

li:has(>h3)::marker {
    font-size: 2rem;
  }

  

  .wpra-grid-item__content {
    border-radius: 25px;
    overflow: hidden;
}

.wpra-grid-item:not(.wpra-grid-item--image-background):not(.wpra-grid-item--no-borders) {
    border: none !important;
    border-radius: 20px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25) !important;
}

.wpra-grid-item__content {
    padding: 20px !important;
    gap: 15px !important;
}

.wpra-grid-item__image {
    margin-left: -20px !important;
    margin-right: -20px !important;
}

.wpra-grid-item__image:first-child {
    margin-top: -20px !important;
}

.wpra-grid-item__title {
    font-size: 22px !important;
}

.wpra-nav-links {
    margin-top: 2rem;
}


@media (max-width: 787px) {
    #page-header .w-nav-list {
        padding-left: 20px;
        padding-right: 20px;
    }

    .wpb_text_column.red-dot.left-bracket:before {
        width: 24px;
        height: 24px;
    }
}